body {
/*
	background-color: black;
	color: white;
	
	font-family: arial;
*/
	background: #1a1a1a;
	color: #606060;
	font-family: Verdana, sans-serif;
	font-size: 12px; 
	line-height: 150%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	word-wrap: break-word;	/* IE */
}

a:link		{color: green}
a:visited		{color: green}
a:hover		{color: white}
a:active		{color: white}

div.centered {
	text-align: center;
}

div.centered table {
	margin: 0 auto; 
	text-align: left;
}

tr {
	text-align: left;
}

tr.left {
	text-align: left;
}

tr.right {
	text-align: right;
}

td.left {
	text-align: left;
}

td.right {
	text-align: right;
}

td.center {
	text-align: center;
}

.links {
	text-align: left;
	white-space: nowrap;
	vertical-align: text-top;
	
}
